#form_search input + .error{
    color: red;
    padding: 0 20% 0 0;
    /*width: 550px;*/
    display: none;
    /*text-align: left;*/
}

#form_search input + .show{
    display: initial;
}

.item-search .title{
    color: black;
    font-size: 25px;
    text-align: justify;
}

.item-search {
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    margin: 10px;
}

input.search-button{
    z-index: 3;
}

.yellow {
    background: yellow;
}